## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.7

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# ElemAttribute.hpp File Reference

Include dependency graph for ElemAttribute.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Compounds

- class ElemAttribute

## Defines

- #define XALAN_ELEMATTRIBUTE_HEADER_GUARD

## Variables

- XALAN_CPP_NAMESPACE_BEGIN
  class AVT
    Id: ElemElement.hpp,v 1.4 2004/01/06 02:41:36 dbertoni Exp
    . More...

## Define Documentation

#define XALAN_ELEMATTRIBUTE_HEADER_GUARD

## Variable Documentation

XALAN_CPP_NAMESPACE_BEGIN class AVT

Id: ElemElement.hpp,v 1.4 2004/01/06 02:41:36 dbertoni Exp

.

State: Exp

Author(s):
  Myriam Midy (Myriam_Midy @lotus.com

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.7 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.